<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'el_wp', version '2.9'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtagtomyinterests'] = 'Προσθήκη του «{$a}» στα ενδιαφέροντά μου';
$string['alltagpages'] = 'Όλες οι σελίδες ετικετών';
$string['changename'] = 'Αλλαγή ονόματος ετικέτας';
$string['changetype'] = 'Αλλαγή τύπου ετικέτας';
$string['count'] = 'Αριθμός';
$string['delete'] = 'Διαγραφή';
$string['deletedcoursetags'] = 'Διαγράφηκαν  οι ετικέτες του μαθήματος';
$string['description'] = 'Περιγραφή';
$string['edittag'] = 'Επεξεργασία αυτής της ετικέτας';
$string['errortagfrontpage'] = 'Δεν επιτρέπεται να προσάψετε ετικέτες στην κύρια σελίδα του ιστοτόπου';
$string['errorupdatingrecord'] = 'Σφάλμα κατά την ενημέρωση της εγγραφής της ετικέτας';
$string['eventtagadded'] = 'Η ετικέτα προστέθηκε σε ένα στοιχείο';
$string['eventtagcreated'] = 'Η συλλογή ετικετών δημιουργήθηκε';
$string['eventtagdeleted'] = 'Η ετικέτα διαγράφηκε';
$string['eventtagflagged'] = 'Η ετικέτα επισημάνθηκε';
$string['eventtagremoved'] = 'Η ετικέτα αφαιρέθηκε από ένα στοιχείο';
$string['eventtagunflagged'] = 'Η επισήμανση της ετικέτας αφαιρέθηκε';
$string['eventtagupdated'] = 'Η ετικέτα ενημερώθηκε';
$string['flag'] = 'Επισήμανση';
$string['flagasinappropriate'] = 'Επισήμανση ως ακατάλληλης';
$string['helprelatedtags'] = 'Σχετικές ετικέτες (χωρισμένες με κόμματα)';
$string['id'] = 'αναγνωριστικό';
$string['managetags'] = 'Διαχείριση ετικετών';
$string['name'] = 'Όνομα ετικέτας';
$string['namesalreadybeeingused'] = 'Ήδη χρησιμοποιούμενα ονόματα ετικετών';
$string['noresultsfor'] = 'Δεν βρέθηκε το «{$a}»';
$string['owner'] = 'Ιδιοκτήτης';
$string['page-tag-index'] = 'Μονή σελίδα ετικέτας';
$string['page-tag-manage'] = 'Διαχείριση σελίδας ετικέτας';
$string['page-tag-search'] = 'Σελίδα αναζήτησης ετικέτας';
$string['page-tag-x'] = 'Όλες οι σελίδες ετικέτας';
$string['ptags'] = 'Ετικέτες χρηστών (χωρισμένες με κόμματα)';
$string['relatedblogs'] = 'Οι πιο πρόσφατες αναρτήσεις ιστολογίου';
$string['relatedtags'] = 'Σχετικές ετικέτες';
$string['removetagfrommyinterests'] = 'Αφαίρεση του «{$a}» από τα ενδιαφέροντά μου';
$string['resetflag'] = 'Επαναφορά επισήμανσης';
$string['responsiblewillbenotified'] = 'Ο υπεύθυνος χρήστης θα ενημερωθεί';
$string['rssdesc'] = 'Αυτή η τροφοδοσία RSS δημιουργήθηκε αυτόματα από το Moodle και περιέχει ετικέτες μαθημάτων δημιουργημένες από τους χρήστες.';
$string['rsstitle'] = 'Τροφοδοσία RSS ετικετών μαθήματος για το χρήστη: «{$a}»';
$string['search'] = 'Αναζήτηση';
$string['searchresultsfor'] = 'Αποτελέσματα σχετικά με «{$a}»';
$string['searchtags'] = 'Αναζήτηση ετικετών';
$string['select'] = 'Επιλέξτε';
$string['tag'] = 'Ετικέτα';
$string['tagdescription'] = 'Περιγραφή ετικέτας';
$string['tags'] = 'Ετικέτες';
$string['tagsaredisabled'] = 'Οι ετικέτες είναι απενεργοποιημένες';
$string['thingstaggedwith'] = 'Το «{$a->name}» χρησιμοποιείται {$a->count} φορές';
$string['thingtaggedwith'] = 'Το «{$a->name}» χρησιμοποιείται μία φορά';
$string['timemodified'] = 'Τροποποιήθηκε';
$string['typechanged'] = 'Ο τύπος της ετικέτας άλλαξε';
$string['updatetag'] = 'Ενημέρωση';
